Subject: [Speechsc] Just a Reminder

From: Eric Burger <[email-masked]>
Date: Sat, 30 Sep 2006 15:46:41 -0400

WGLC for MRCPv2 closes October 9.

I assume the total silence means, "Wow, we love this, since we've been
picking it to death for the last 9 months.  I'm just not saying anything
because I'm only up to page 154 of XXX.  However, I'll get my comments in,
or at the very least, a statement that it looks good, by the 9th."

For the W3C'ers out there, be aware that we do NOT vote on drafts.  However,
total silence tends to make folks nervous...

Thanks, and get your comments or endorsements in soon!

--
- Eric

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc